[tool.poetry]
name = "website"
version = "0.1.0"
description = ""
authors = ["Your Name <you@example.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
Jinja2 = "^3.1.2"
PyYAML = "^6.0.1"
fire = "^0.7.0"
rich = "^13.7.0"
mistune = "^3.0.2"
pygments = "^2.17.2"


[tool.poetry.group.dev.dependencies]
pyinotify = "^0.9.6"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
